# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'OokbeeLog' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for OokbeeLog
  pod 'SnapKit', '~> 5.0.0'
  pod 'Highlightr'

  target 'OokbeeLogTests' do
    # Pods for testing
  end

end

target 'OokbeeLogExample' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for OokbeeLogExample
  pod 'OokbeeLog', :path => '.'


end
